<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>SG_Cyclers_Handler.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0" Partial="2">
      <Source>_Cursor</Source>
      <Dest>_Cursor</Dest>
    </String>
    <String List="0">
      <Source>SG_Cyclers_Handler: problem loading cyclers!</Source>
      <Dest>SG_Cyclers_Handler: 循環のロードで問題発生！</Dest>
    </String>
    <String List="0">
      <Source>Failed to add </Source>
      <Dest>追加失敗: </Dest>
    </String>
    <String List="0">
      <Source> to </Source>
      <Dest> =&gt; 循環リスト </Dest>
    </String>
    <String List="0">
      <Source>Added </Source>
      <Dest>追加しました: </Dest>
    </String>
    <String List="0">
      <Source>Could not add </Source>
      <Dest>追加できません: </Dest>
    </String>
    <String List="0">
      <Source>, already on </Source>
      <Dest>, 既にあります: </Dest>
    </String>
    <String List="0">
      <Source>!</Source>
      <Dest>！</Dest>
    </String>
    <String List="0">
      <Source>, </Source>
      <Dest> =&gt; 循環リスト </Dest>
    </String>
    <String List="0">
      <Source> is full!</Source>
      <Dest> はいっぱいです！</Dest>
    </String>
    <String List="0">
      <Source>SG_Cyclers_Handler: problem saving cyclers!</Source>
      <Dest>SG_Cyclers_Handler: 循環のセーブで問題発生！</Dest>
    </String>
    <String List="0">
      <Source> to cycler list </Source>
      <Dest> =&gt; 循環リスト </Dest>
    </String>
    <String List="0">
      <Source>Failed to register </Source>
      <Dest>登録失敗: </Dest>
    </String>
    <String List="0" Partial="2">
      <Source>_Cyclers</Source>
      <Dest>_Cyclers</Dest>
    </String>
    <String List="0" Partial="2">
      <Source>_Cyclers_Left_Names</Source>
      <Dest>_Cyclers_Left_Names</Dest>
    </String>
    <String List="0" Partial="2">
      <Source>_Cyclers_Power_Names</Source>
      <Dest>_Cyclers_Power_Names</Dest>
    </String>
    <String List="0" Partial="2">
      <Source>_Cyclers_Right_Names</Source>
      <Dest>_Cyclers_Right_Names</Dest>
    </String>
    <String List="0" Partial="2">
      <Source>_Cyclers_</Source>
      <Dest>_Cyclers_</Dest>
    </String>
    <String List="0" Partial="2">
      <Source>_Forms</Source>
      <Dest>_Forms</Dest>
    </String>
    <String List="0" Partial="2">
      <Source>_ItemIds</Source>
      <Dest>_ItemIds</Dest>
    </String>
    <String List="0">
      <Source>Maximum cycler length</Source>
      <Dest>循環の最大数</Dest>
    </String>
    <String List="0">
      <Source>Failed to remove form </Source>
      <Dest>削除失敗: </Dest>
    </String>
    <String List="0">
      <Source> from </Source>
      <Dest> &lt;= 循環リスト </Dest>
    </String>
    <String List="0">
      <Source>Removed </Source>
      <Dest>削除しました: </Dest>
    </String>
  </Content>
</SSTXMLRessources>